prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: Xxf86vm
Description: X Video Mode Extension library
Version: @PACKAGE_VERSION@
Cflags: -I${includedir} @XXF86VM_CFLAGS@
Libs: -L${libdir} -lXxf86vm @XXF86VM_LIBS@
